Disambiguation evidence for RFC 1939 via surface form

"RFC 1939"

Triples (7)

Triples where some other subject referred to this entity as "RFC 1939".

POP3 → definedIn →
"RFC 1939"
↳ resolves to RFC 1939
ⓘ
RFC 6856 → updates →
"RFC 1939"
↳ resolves to RFC 1939
ⓘ
RSET → introducedIn →
"RFC 1939"
↳ resolves to RFC 1939
ⓘ
RFC 1725 → obsoletedBy →
"RFC 1939"
↳ resolves to RFC 1939
ⓘ
RFC 1725 → relatedTo →
"RFC 1939"
↳ resolves to RFC 1939
ⓘ
RFC 5721 → relatedRFC →
"RFC 1939"
↳ resolves to RFC 1939
ⓘ
RFC 918 → predecessorOf →
"RFC 1939"
↳ resolves to RFC 1939
ⓘ
linked to: RFC 918 (POP1)